Bug 645651 - CVE-2010-3833 CVE-2010-3835 CVE-2010-3836 CVE-2010-3839 CVE-2010-3840 mysql various flaws [fedora-13]
Summary: CVE-2010-3833 CVE-2010-3835 CVE-2010-3836 CVE-2010-3839 CVE-2010-3840 mysql v...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql
Version: 13
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3833 CVE-2010-3835 CVE-2010-3836 CVE-2010-3839 CVE-2010-3840
TreeView+ depends on / blocked
 
Reported: 2010-10-22 06:41 UTC by Huzaifa S. Sidhpurwala
Modified: 2013-07-03 03:33 UTC (History)
2 users (show)

Fixed In Version: mysql-5.1.51-2.fc13
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-25 14:55:19 UTC
Type: ---


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2010-10-22 06:41:39 UTC
fedora-13 tracking bug for mysql: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2010-10-22 06:42:02 UTC
    Adding parent bug CVE-2010-3835
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=640751,640819

Comment 2 Huzaifa S. Sidhpurwala 2010-10-22 06:42:27 UTC
    Adding parent bug CVE-2010-3836
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=640751,640819,640845

Comment 3 Huzaifa S. Sidhpurwala 2010-10-22 06:42:46 UTC
    Adding parent bug CVE-2010-3839
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=640751,640819,640845,640861

Comment 4 Huzaifa S. Sidhpurwala 2010-10-22 06:43:04 UTC
    Adding parent bug CVE-2010-3840
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=640751,640819,640845,640861,640865

Comment 5 Tom Lane 2010-10-25 14:55:19 UTC
All fixed by version 5.1.51, which is already pushed live in F13.


Note You need to log in before you can comment on or make changes to this bug.